@charset "UTF-8";
/* CSS Document */
/* subsite.css */

/* Old code for non-responsive template */
/*
#level3{display:none;}
#superfish-1-hsd { display:none; }

#superfish-1-sub { display:block; }
ul.secondary-links a {
    font-size: 12px;
}
*/

#navbar #level2nav, #sublevel2nav { display:none; }

#navbar #level3nav { display:block; }
